=== debian/changelog ===
pytest-cookies (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #835864)

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 05 Sep 2016 13:16:00 +0200
