=== debian/control ===
Source: pytest-cookies
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/hackebrot/pytest-cookies
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-cookies.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-cookies.git

Package: python-pytest-cookies
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pytest,
         python-cookiecutter
Description: wrapper for the cookiecutter API for generating projects (Python 2)
 pytest-cookies comes with a cookies fixture which is a wrapper for the
 cookiecutter API for generating projects. It helps you verify that your
 template is working as expected and takes care of cleaning up after running
 the tests.
 .
 This package installs the library for Python 2.

Package: python3-pytest-cookies
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pytest,
         python3-cookiecutter
Description: wrapper for the cookiecutter API for generating projects (Python 3)
 pytest-cookies comes with a cookies fixture which is a wrapper for the
 cookiecutter API for generating projects. It helps you verify that your
 template is working as expected and takes care of cleaning up after running
 the tests.
 .
 This package installs the library for Python 3.
