=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pytest-cookies-$1\.tar\.gz/ \
  https://github.com/hackebrot/pytest-cookies/tags .*/v?(\d\S*)\.tar\.gz
