## pytest-cookies 0.3.0

=== debian/changelog ===
pytest-cookies (0.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump compat level to 11.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Depend on debhelper >= 11 instead of >= 9.
    - Declare autopkgtest test suite.
  * Bump copyright years.
  * Update debian/watch to version 4.
  * Remove docs/* files from debian/python{3,}-pytest-cookies.docs since
    they are not present in the release tarball anymore.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 25 Mar 2018 12:09:24 +0200
