=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/hackebrot/pytest-cookies
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-cookies.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-cookies.git
+Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-cookies.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-cookies
 
 Package: python-pytest-cookies
 Architecture: all
