## pytest-cookies 0.4.0

=== debian/changelog ===
pytest-cookies (0.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:01:21 -0400

pytest-cookies (0.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Drop Python 2 support.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
    - Bump debhelper dependency to version 12.
    - Add python3-arrow binary dependency.
  * Update docs files to match new upstream release.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 26 Jul 2019 09:22:31 -0300
