=== debian/control ===
Source: pytest-cookies
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/hackebrot/pytest-cookies
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-cookies.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-cookies

Package: python3-pytest-cookies
Architecture: all
Depends: python3-arrow,
         python3-cookiecutter,
         python3-pytest,
         ${misc:Depends},
         ${python3:Depends}
Description: wrapper for the cookiecutter API for generating projects
 pytest-cookies comes with a cookies fixture which is a wrapper for the
 cookiecutter API for generating projects. It helps you verify that your
 template is working as expected and takes care of cleaning up after running
 the tests.
