=== debian/changelog ===
pytest-cookies (0.7.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093706)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 12:36:50 -0500

pytest-cookies (0.7.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1063869)
  * Add myself into the package uploaders list and remove retired
    maintainer. (Closes: #1050274)
  * debian/: Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Apr 2024 19:36:00 -0400
