=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-cookies

%:
	dh $@ --buildsystem=pybuild
